<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b6ef124a13fe98b819c025b68e0b4e2d">
  <dict>
    <!--2020-03-28 10:04:50.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:04:50.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
